ServerEvents.recipes(event => 
	{


		//End Remastered
        event.remove({id: 'endrem:exotic_eye'})
        event.remove({id: 'endrem:witch_eye'})
        event.remove({id: 'endrem:undead_eye'})






    }
)